#menuu182
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u184
{
	background-color: #EC008C;
}

#u185-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	text-indent: 13px;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 19px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u191
{
	background-color: #EC008C;
}

#u192-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	text-indent: 13px;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 19px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u199
{
	background-color: #EC008C;
}

#u200-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	text-indent: 13px;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 19px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u206
{
	background-color: #EC008C;
}

#u208-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	text-indent: 13px;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 19px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u215
{
	background-color: #EC008C;
}

#u184.MuseMenuActive,#u191.MuseMenuActive,#u199.MuseMenuActive,#u206.MuseMenuActive,#u215.MuseMenuActive
{
	background-color: #AD9A94;
}

#u218-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	text-indent: 13px;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 19px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u410
{
	background-color: #F5F1EE;
}

#u475-5
{
	background-color: transparent;
	text-transform: none;
	text-align: left;
	font-size: 21px;
	text-indent: 17px;
	color: #FFFFFF;
	letter-spacing: 2px;
	line-height: 25px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u475-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u475
{
	line-height: 25px;
}

#u475-2
{
	font-size: 12px;
	line-height: 14px;
}

#u477
{
	background-color: #EC008C;
}

#u403,#u183,#u190,#u198,#u205,#u212,#u1173,#u605
{
	background-color: transparent;
}


